Site Navigation:
Welcome to bodhi v0.9.15

Latest Updates

UpdateReleaseStatusTypeRequestKarmaSubmitterAge
SIMVoleon-2.0.1-20.fc22Fedora 22pendingcorsepiu48 minutes
libticonv-1.1.4-4.fc20Fedora 20pendingtc011 hour
libticonv-1.1.4-4.fc21Fedora 21pendingtc011 hour
libticonv-1.1.4-4.fc22Fedora 22pendingtc011 hour
qt-4.8.6-25.fc20Fedora 20pendingrdieter3 hours
qt-4.8.6-25.fc21Fedora 21pendingrdieter3 hours
qt-4.8.6-25.fc22Fedora 22pendingrdieter3 hours
dbmail-3.2.3-1.el7Fedora EPEL 7pendingbjohnson3 hours
mate-themes-extras-3.14.6-1.fc21Fedora 21pendingraveit653 hours
mate-themes-extras-3.14.6-1.fc22Fedora 22pendingraveit653 hours

Latest Comments [more]

UpdateCommentFromKarma
gnupg-1.4.19-1.fc22iddnna
dnf-plugins-extras-0.0.5-3.fc22no problem tested in 86_64iddnna
gnome-keyring-3.15.90-1.fc22iddnna
qt-4.8.6-25.fc22no problem tested in 86_64iddnna
qpid-cpp-0.30-12.el7You'll need to update qpid-qmf as well. The qpidtoollibs package used to live there, but was outdated. So it's been pulled out of qpid-qmf and the newer version will now ship with the qpid-tools subpackage.mcpierce
qpid-cpp-0.30-12.el7Fails to install: file /usr/lib/python2.7/site-packages/qpidtoollibs/disp.py from install of qpid-tools-0.30-12.el7.x86_64 conflicts with file from package python-qpid-qmf-0.24-21.el7.x86_64 Updating to qpid-cpp-0.30-11.el7 does work, but the -12 seems to have introduced this file conflictepienbro
gdm-3.15.91-1.fc22no problem [1194948] fixediddnna
libpng10-1.0.63-1.fc22iddnna
gcc-5.0.0-0.17.fc22virtualbox use GCC i've install vb without problemiddnna
git-2.3.1-1.fc22no problemiddnna